
U++ - Bug #1343

Rectangular selection dosen't work on KDE due to enviroment hotkey

11/23/2015 08:37 PM - Zbigniew Rebacz

Status: Rejected Start date: 11/23/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

History

#1 - 11/23/2015 08:38 PM - Zbigniew Rebacz

ALT is used to star dragging windows.

#2 - 11/23/2015 08:38 PM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#3 - 06/23/2016 08:15 PM - Zbigniew Rebacz

- Status changed from New to Rejected

- Assignee set to Zbigniew Rebacz

Seems that it works - ALT + SHIFT works with KDE 5 - Can we close it? I think we can close it - it is probably minor issue now.
